Bug 97900 - Add variable to ups sysconfig file for upsd command line arguments
Add variable to ups sysconfig file for upsd command line arguments
Product: Red Hat Linux
Classification: Retired
Component: nut (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-06-23 16:10 EDT by Albert Strasheim
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-26 10:19:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Albert Strasheim 2003-06-23 16:10:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
A variable named UPSD_OPTIONS should be added to /etc/sysconfig/ups to that 
command line options can be specified for upsd which is started 
by /etc/init.d/ups. The -i command line options which specifies interfaces to 
bind to is especially handy. -i might even be considered as a default 
value for this variable.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Not applicable. 

Additional info:
Comment 1 Ngo Than 2003-06-26 10:19:38 EDT
it's fixed in 1.2.2-3. thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.